import React from "react";
import { Layout } from "../layout/layout";
import { PageTitle } from "./components/page-title";

export default function Blog() {
  return (
    <Layout>
      <PageTitle title="Blog"></PageTitle>
    </Layout>
  );
}
